/**
Theme Name: JIN:R child
Template: jinr
Author: CROOVER Inc.
Author URI: https://croover.co.jp
Version: 1.00
*/

/*ヘッダー*/

#commonHeaderInner.t--padding{
	padding-right: 0;
	padding-left: 0;
}

@media (max-width: 551px) {
    #commonHeader{
        padding-left: 15px;
        padding-right: 15px;
    }
	
    .d--header-layout1 #headerLogoLink {
        max-width: calc(32px* 2.4) !important;
    }

}

@media screen and (min-width: 552px) and (max-width: 781px) {
 	#commonHeader{
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (min-width: 782px) {
	#commonHeader{
        padding-left: 30px;
        padding-right: 30px;
    }
	
    #hamburgerMenu.d--hamburger-display-off {
		display: block;
	}
}

@media (min-width: 961px) {
    #hamburgerMenu.d--hamburger-display-off {
		display: none;
	}
}

@media (min-width: 1240px) {
    #commonHeader {
        padding-left: 0px;
        padding-right: 0px;
    }
}

/*一覧ページ*/

.d--article-width-680 {
	max-width: 960px;
}

#jinrPostList .d--postlist-square{
	gap: 24px;
	justify-content: center;
}

@media (max-width: 551px) {
	.d--postlist-square.d--postlist-column2 .o--postlist-item:not(:nth-of-type(2n)){
		margin-right: unset;
	}
	.d--postlist-square.d--postlist-column2 .o--postlist-item{
		width: 80%;
	}
	.d--postlist-square .o--postlist-item{
		margin-bottom: unset;
	}
}

@media (min-width: 552px) {
	.d--postlist-square.d--postlist-column2 .o--postlist-item:not(:nth-of-type(2n)){
		margin-right: unset;
	}
	.d--postlist-square.d--postlist-column2 .o--postlist-item{
		width: calc((100% - 24px) / 2);	
	}
	.d--postlist-square .o--postlist-item{
		margin-bottom: unset;
	}
}

@media (min-width: 769px) {
	.d--postlist-square.d--postlist-column2 .o--postlist-item{
		width: calc((100% - 48px) / 3);	
	}
}


/* フッター */

.footer-menu p a{
	text-decoration: none;
}

@media (max-width: 781px) {
    .footer-menu1{
   		margin-bottom: 2.25rem !important;
    }
	
	.footer-menu1 p{
		margin-top: 2.25rem !important;
		margin-bottom: 2.25rem !important;
	}
	
	.footer-menu2 p{
		margin-top: 2.25rem !important;
		margin-bottom: 2.25rem !important;
	}
}

@media screen and (min-width: 552px) and (max-width: 781px) {
	.footer-menu2{
		margin-left: 0 !important;
	}
	

 	
}



@media screen and (max-width:781px){
.footer{
	display: table !important;
	margin: 3.3rem auto;
	text-align: center;
}
	
.footer-menu-inner{
		gap: 0;
}
	
}

@media screen and (min-width: 782px){
	
.footer .footer-logo{
	display: inline-block;
}
	
.footer .footer-menu{
	flex-basis: auto !important;
	max-width: 300px;
}

.footer .footer-menu .footer-menu1{
	flex-basis: auto !important;
}
	
.footer .footer-menu .footer-menu2{
	flex-basis: auto !important;
}
	
}

